Subject: RE: Gold Diggah
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 13:03:54 -0800 (PST)

I can't remember if I said TOMORROW NIGHT. 
Beth Cherry 
___________ 
Sr. Creative Consultant 
EnFORM Technology 
713.350.1860 
  
-----Original Message----- 
From: Dunn, John 
Sent: Monday, October 29, 2001 2:15 PM 
To: Sample, Matt; Elliott, Allan; Cherry, Beth 
Subject: RE: Gold Diggah 
Are you kidding?  I go to the opening of an envelope. Of course I'll be there. 
-----Original Message----- 
From: Sample, Matt 
To: Dunn, John; Elliott, Allan; Cherry, Beth 
Sent: 10/29/2001 2:08 PM 
Subject: RE: Gold Diggah 
 Dear Beth and Allan,  I've really missed playing AoE with you guys, and 
then I failed to get my cross-cultural conquest on over the weekend, so 
I'm real withdrawal--even though I get bored of it after a week of solid 
play.  It would be so great if we got together tomorrow when Allan 
doesn't want to play Roge Spear and John wouldn't show up.  That would 
be like ... my dream. 
-Matt 
PS. Allan, I suck at Rogue Spear.  At least in AoE, I get to suck as 
part of a cohesive, pan-national military short-bus. 
-----Original Message----- 
From: Dunn, John 
To: Sample, Matt; Elliott, Allan; Cherry, Beth 
Sent: 10/29/2001 1:59 PM 
Subject: RE: Gold Diggah 
nobody's stopping you.  Go nuts! 
-----Original Message----- 
From: Sample, Matt 
To: Elliott, Allan; Cherry, Beth 
Cc: Dunn, John 
Sent: 10/29/2001 1:47 PM 
Subject: Gold Diggah 
I wanna play a game.  Tonight tomorrow, I don't care, but tomorrow would 
be better. 
-Matt